require "Definitions/AttachedWeaponDefinitions"
require "DakimakuraOutfitDefinitions"
AttachedWeaponDefinitions=AttachedWeaponDefinitions or {}; -- if for whatever reason it doesn't exist after requiring the original file
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura1")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura2")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura3")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura4")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura5")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura6")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura7")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura8")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura9")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura10")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura11")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura12")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura13")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura14")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura15")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura16")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura17")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura18")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura19")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura20")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura21")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura22")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura23")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura24")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura25")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura26")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura27")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura28")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura29")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura30")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura31")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura32")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura33")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura34")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura35")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura36")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura37")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura38")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura39")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura40")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura41")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura42")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura43")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura44")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura45")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura46")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura47")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura48")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura49")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura50")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura51")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura52")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura53")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura54")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura55")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura56")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura57")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura58")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura59")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura60")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura61")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura62")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura63")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura64")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura65")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura66")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura67")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura68")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura69")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura70")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura71")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura72")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura73")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura74")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura75")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura76")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura77")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura78")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura79")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura80")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura81")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura82")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura83")
table.insert(AttachedWeaponDefinitions.DakimakuraInBack.weapons, "Base.Dakimakura84")